
/* ****************** 공백  ****************** */

.empty_line_139504_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139504_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139504_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_139505_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139505_ > div {}
.layout_139505_ > div:after {content:''; display:block; clear:both;}
.layout_139505_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_139505_ > div > .container_1 {width:25%;}
.layout_139505_ > div > .container_2 {width:50%;}
.layout_139505_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_139505_ > div > .container_1 { width:100%; }
	.layout_139505_ > div > .container_2 { width:100%; }
	.layout_139505_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_139505_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

@media (min-width:1024px){
.img_139507_ {display:inline-block; overflow:hidden; position:relative; width:280px; max-width:100%; vertical-align:top;}
.img_139507_ * {box-sizing:border-box;}
.img_139507_ a {display:block; text-decoration:none;}
.img_139507_ img {max-width:100%; vertical-align:top;}
}  
@media (max-width:1024px){
  .img_139507_ {display:none;}
}  

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_139508_ {position:relative; padding:0 80px; border-bottom:0px solid #777777;}
.logo_139508_ * {box-sizing:border-box;}
.logo_139508_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_139508_ h1 a {display:table-cell; height:80px; vertical-align:middle;}
.logo_139508_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_139508_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_139508_.use {display:block;}
.toggle_139508_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_139508_.on:before {color:#777777;}

.tel_139508_ {display:block; left:10px;}
.tel_139508_:before {content:'\e604'; color:#777777;}
#farmBoxTel {display:none;}

.toggleSearch_139508_ {left:45px;}
.toggleSearch_139508_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_139508_ {right:45px;}
.toggleGnb_139508_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_139508_ {right:10px;}
.toggleLnb_139508_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_139508_ {display:block;}

@media (min-width:1024px){
	.logo_139508_ {padding:0; border-bottom:none;}
	.toggle_139508_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_139508_ {padding:0; border-bottom:none;}
	.toggle_139508_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 이미지  ****************** */

@media (min-width:1024px){
.img_140469_ {display:inline-block; overflow:hidden; position:relative; width:280px; max-width:100%; vertical-align:top;}
.img_140469_ * {box-sizing:border-box;}
.img_140469_ a {display:block; text-decoration:none;}
.img_140469_ img {max-width:100%; vertical-align:top;}
}  
@media (max-width:1024px){
  .img_140469_ {display:none;}
}  

/* ****************** 공백  ****************** */

.empty_line_139510_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139510_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139510_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

@media (min-width:1024px){
#menu {height:40px; background-color: #483d36; color:#fff; width:100%; z-index:1000;} 
}
@media (max-width:1024px){
#menu {position:relative !important; } 
}
.layout_139511_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139511_ > div:after {content:''; display:block; clear:both;}
.layout_139511_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139511_ {min-width:1100px;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_139512_ {font-size:0;}
.lnb_139512_ * {box-sizing:border-box;}
.lnb_139512_ ul {margin:0; padding:0; list-style:none;}
.lnb_139512_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_139512_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:17px; color:#000000;
}
.lnb_139512_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_139512_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_139512_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_139512_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_139512_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_139512_ .dep1 > li:hover {z-index:610;}
	.lnb_139512_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:1px solid #ddd; background:#ffffff;
	}
	.lnb_139512_ .dep1 > li:hover > div {display:block;}
	.lnb_139512_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 5px;
		border-bottom:none; background:none; color:#dddddd; text-align:center;
	}
	.lnb_139512_ .dep1 > li.on > a,
	.lnb_139512_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_139512_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_139512_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_139512_ .dep2 > li.on > a,
	.lnb_139512_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_139512_ .dep1 > li.has_sub:before,
	.lnb_139512_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_139512_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ddd;}
	.lnb_139512_ .dep1 > li.has_sub:after {bottom:-2px; border-bottom:8px solid #fff;}
	.lnb_139512_ .dep1 > li.has_sub:hover:before,
	.lnb_139512_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_139512_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_139512_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_139512_ .dep1 > li:hover {z-index:610;}
	.lnb_139512_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #ffffff; background:#ffffff;
	}
	.lnb_139512_ .dep1 > li:hover > div {display:block;}
	.lnb_139512_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 20px;
		border-bottom:none; background:none; color:#dddddd; text-align:center;
	}
	.lnb_139512_ .dep1 > li.on > a,
	.lnb_139512_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_139512_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_139512_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_139512_ .dep2 > li.on > a,
	.lnb_139512_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_139512_ .dep1 > li.has_sub:before,
	.lnb_139512_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_139512_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
	.lnb_139512_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_139512_ .dep1 > li.has_sub:hover:before,
	.lnb_139512_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__139513_ {max-width: 100%px; margin:0 auto;}
.pm-banner_slide_basic__139513_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__139513_ a img {border:none;}
.pm-banner_slide_basic__139513_ .owl-item {}
.pm-banner_slide_basic__139513_ .item {position:relative;}

.pm-banner_slide_basic__139513_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__139513_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__139513_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__139513_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__139513_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__139513_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__139513_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__139513_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__139513_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__139513_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__139513_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__139513_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__139513_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__139513_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_139515_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139515_ > div:after {content:''; display:block; clear:both;}
.layout_139515_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139515_ {min-width:1100px;}
}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_139516_ {display:block;}
.sns_share_139516_:after {content:''; display:block; clear:both;}
.sns_share_139516_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_139516_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_139516_ li.first-child {display:none;}
.sns_share_139516_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_139516_ li p span {color:#777777;}
.sns_share_139516_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_139516_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_139516_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/himaru/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_139516_ li a i {
		background:url('/img_up/shop_pds/himaru/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_139516_ li .facebook_139516_ {background-position:0px -120px;}
.sns_share_139516_ li .twitter_139516_ {background-position:-40px -120px;}

@media (min-width:1024px){
	.sns_share_139516_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_139516_ li.first-child {display:inline-block;}
	.sns_share_139516_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_139516_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_139516_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_139516_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_139516_ li.first-child {display:inline-block;}
	.sns_share_139516_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_139516_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_139516_ li a span {display:inline-block;}
}

/* ****************** 공백  ****************** */

.empty_line_139517_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139517_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139517_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_139518_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139518_ > div {}
.layout_139518_ > div:after {content:''; display:block; clear:both;}
.layout_139518_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_139518_ > div > .container_1 {width:50%;}
.layout_139518_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_139518_ > div > .container_1 { width:100%; }
	.layout_139518_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_139518_ {min-width:1100px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_139520_ {padding:0 10px;}
.footer_info_139520_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_139520_ span {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_139520_ span:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_139520_ li:first-child {padding-left:0;}
.footer_info_139520_ li:first-child:before {display:none;}
.footer_info_139520_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 하단 정보  ****************** */

.footer_info_139519_ {padding:0 10px;}
.footer_info_139519_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_139519_ span {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_139519_ span a { color:#fff;}
.footer_info_139519_ span:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_139519_ li:first-child {padding-left:0;}
.footer_info_139519_ li:first-child:before {display:none;}
.footer_info_139519_ span .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_139521_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139521_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139521_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_139522_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_139522_.on {right:10px;}
.scroll_top_139522_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_139522_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_139522_:hover {opacity:1;}
	.scroll_top_139522_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_139522_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_139522_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_139522_:hover {opacity:1;}
	.scroll_top_139522_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_139522_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_139522_ {margin-left:-50px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_187629_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_187629_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_187629_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#d00000; vertical-align:top; white-space:nowrap;}
.number_title_187629_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_187629_ span {padding-right:0; font-size:1em;}
